<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TITLE_PRINT_ORDER','Numer zamówienia : ');
define('TABLE_HEADING_COMMENTS', 'Komentarze');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Nr katalogowy');
define('TABLE_HEADING_PRODUCTS', 'Produkt');
define('ENTRY_SOLD_TO', 'PŁATNIK:');
define('ENTRY_SHIP_TO', 'ODBIORCA:');
define('ENTRY_PAYMENT_METHOD', 'Sposób zapłaty:');
define('IMAGE_BUTTON_PRINT', 'Drukuj');

?>